=== plugins/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# plugins/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/emerillon
pkgincludedir = $(includedir)/emerillon
pkglibdir = $(libdir)/emerillon
pkglibexecdir = $(libexecdir)/emerillon
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi

# Search plugin
am__append_1 = \
	search/libsearch.la

am__append_2 = \
	search/search.emerillon-plugin.in

subdir = plugins
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pluginsdir)" "$(DESTDIR)$(pluginsdir)"
LTLIBRARIES = $(plugins_LTLIBRARIES)
am__DEPENDENCIES_1 =
copy_link_libcopy_link_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__dirstamp = $(am__leading_dot)dirstamp
am_copy_link_libcopy_link_la_OBJECTS = copy-link/copy-link.lo
copy_link_libcopy_link_la_OBJECTS =  \
	$(am_copy_link_libcopy_link_la_OBJECTS)
map_position_libmap_position_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_map_position_libmap_position_la_OBJECTS =  \
	map-position/map-position.lo
map_position_libmap_position_la_OBJECTS =  \
	$(am_map_position_libmap_position_la_OBJECTS)
placemarks_libplacemarks_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(top_builddir)/cut-paste/libempathycell.la
am_placemarks_libplacemarks_la_OBJECTS = placemarks/add-dialog.lo \
	placemarks/manage-dialog.lo placemarks/placemarks.lo
placemarks_libplacemarks_la_OBJECTS =  \
	$(am_placemarks_libplacemarks_la_OBJECTS)
search_libsearch_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am__search_libsearch_la_SOURCES_DIST = search/search.h search/search.c
am_search_libsearch_la_OBJECTS = search/search.lo
search_libsearch_la_OBJECTS = $(am_search_libsearch_la_OBJECTS)
am_search_libsearch_la_rpath = -rpath \
	$(pluginsdir)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(copy_link_libcopy_link_la_SOURCES) \
	$(map_position_libmap_position_la_SOURCES) \
	$(placemarks_libplacemarks_la_SOURCES) \
	$(search_libsearch_la_SOURCES)
DIST_SOURCES = $(copy_link_libcopy_link_la_SOURCES) \
	$(map_position_libmap_position_la_SOURCES) \
	$(placemarks_libplacemarks_la_SOURCES) \
	$(am__search_libsearch_la_SOURCES_DIST)
DATA = $(plugins_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/simon/build/map-friends/emerillon/emerillon-0.1.0/missing --run aclocal-1.11
ALL_LINGUAS = 
AMTAR = ${SHELL} /home/simon/build/map-friends/emerillon/emerillon-0.1.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/simon/build/map-friends/emerillon/emerillon-0.1.0/missing --run autoconf
AUTOHEADER = ${SHELL} /home/simon/build/map-friends/emerillon/emerillon-0.1.0/missing --run autoheader
AUTOMAKE = ${SHELL} /home/simon/build/map-friends/emerillon/emerillon-0.1.0/missing --run automake-1.11
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -DUSE_LIBLOCATION
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISABLE_DEPRECATED = 
DISABLE_DEPRECATED_CFLAGS = -DG_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED -DGNOME_DISABLE_DEPRECATED
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EMERILLON_API_VERSION = 0.1
EMERILLON_CFLAGS = -pthread -DMAEMO_CHANGES -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libchamplain-0.4 -I/usr/include/clutter-1.0 -I/usr/include/libchamplain-gtk-0.4 -I/usr/include/ethos-1.0
EMERILLON_LIBS = -pthread -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lchamplain-gtk-0.4 -lchamplain-0.4 -lclutter-gtk-0.10 -lclutter-eglx-1.0 -lgthread-2.0 -lrt -lX11 -lXext -lXdamage -lXcomposite -lXfixes -lethos-ui-1.0 -lethos-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
EMERILLON_MAJOR_VERSION = 0
EMERILLON_MICRO_VERSION = 0
EMERILLON_MINOR_VERSION = 1
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GCONFTOOL = /usr/bin/gconftool-2
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = emerillon
GLIB_GENMARSHAL = /usr/bin/glib-genmarshal
GLIB_MKENUMS = /usr/bin/glib-mkenums
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = -llocation -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/simon/build/map-friends/emerillon/emerillon-0.1.0/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = emerillon
PACKAGE_BUGREPORT = 
PACKAGE_NAME = emerillon
PACKAGE_STRING = emerillon 0.1.0
PACKAGE_TARNAME = emerillon
PACKAGE_URL = 
PACKAGE_VERSION = 0.1.0
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SEARCH_DEPS_CFLAGS = -I/usr/include/rest-0.6 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libsoup-2.4 -I/usr/include/libxml2  
SEARCH_DEPS_LIBS = -lrest-0.6 -lsoup-2.4 -lxml2 -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 0.1.0
WARN_CFLAGS = -Wall -Wmissing-prototypes 
XGETTEXT = /scratchbox/tools/bin/xgettext
abs_builddir = /home/simon/build/map-friends/emerillon/emerillon-0.1.0/plugins
abs_srcdir = /home/simon/build/map-friends/emerillon/emerillon-0.1.0/plugins
abs_top_builddir = /home/simon/build/map-friends/emerillon/emerillon-0.1.0
abs_top_srcdir = /home/simon/build/map-friends/emerillon/emerillon-0.1.0
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/simon/build/map-friends/emerillon/emerillon-0.1.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AUTOMAKE_OPTIONS = subdir-objects
pluginsdir = $(libdir)/emerillon/plugins
INCLUDES = \
	-I$(top_srcdir) 				\
	$(EMERILLON_CFLAGS) 				\
	$(SEARCH_DEPS_CFLAGS) 				\
	$(WARN_CFLAGS)					\
	-DEMERILLON_LOCALEDIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-DEMERILLON_UIDIR=\""$(datadir)/emerillon/ui/"\" \
	-DEMERILLON_DATADIR=\""$(datadir)/emerillon"\"

AM_LDFLAGS = -avoid-version -module

# CopyLink plugin

# MousePosition plugin
plugins_LTLIBRARIES = placemarks/libplacemarks.la \
	copy-link/libcopy-link.la map-position/libmap-position.la \
	$(am__append_1)
plugins_in_files = placemarks/placemarks.emerillon-plugin.in \
	copy-link/copy-link.emerillon-plugin.in \
	map-position/map-position.emerillon-plugin.in $(am__append_2)

# Placemarks plugin
placemarks_libplacemarks_la_SOURCES = \
	placemarks/add-dialog.h  \
	placemarks/add-dialog.c  \
	placemarks/manage-dialog.h  \
	placemarks/manage-dialog.c  \
	placemarks/placemarks-model.h  \
	placemarks/placemarks.h  \
	placemarks/placemarks.c

placemarks_libplacemarks_la_LIBADD = \
	$(EMERILLON_LIBS) \
