=== debian/changelog ===
emerillon (0.1.0-2) UNRELEASED; urgency=low

  * Initial release, not Hildonised yet. Fixed some deps.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 3 Nov 2009 22:15:00 +0000
