=== debian/control ===
Source: emerillon
Section: user/navigation
Priority: extra
XSBC-Original-Maintainer: Andreas Henriksson <andreas@fatal.se>
Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
Build-Depends: debhelper (>= 5), autotools-dev,
               libglib2.0-dev (>= 2.12.0),
               libgtk2.0-dev (>= 2.12.0),
               libgconf2-dev (>= 2.5.90),
               libchamplain-dev (>= 0.4),
               libchamplain-gtk-dev (>= 0.4),
               libgeoclue-dev (>= 0.11.1) | liblocation-dev,
               libethos-dev (>= 0.2),
               libethos-ui-dev (>= 0.2),
	       librest-dev
Standards-Version: 3.8.3
Homepage: http://www.novopia.com/emerillon/

Package: emerillon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: map viewer for the GNOME desktop
 Emerillon is an opensource map viewer which uses OpenStreetMap data in order
 to display browsable maps, allow searching for places and using placemarks for
 later reference. It features a street map, a cycling map, and a transportation
 map.
 .
 Emerillon takes its name from one of the three vessels commanded by Jacques
 Cartier for his trip to New France in 1535.
