=== debian/watch ===
version=3
#http://ftp.gnome.org/pub/GNOME/sources/emerillon/([\d\.]+)[02468]/emerillion-([\d\.]+)\.tar\.gz
http://ftp.gnome.org/pub/GNOME/sources/emerillon/([\d\.]+)/emerillion-([\d\.]+)\.tar\.gz
